@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i&subset=vietnamese');

body {
	font-family: 'Roboto', sans-serif;
	overflow-x: hidden;
}

#form_hide {
	display: none;
}

.kmt_stt_form {
	color: #f00;
	height: 20px;
}

/* Begin css breadcrumb */
.kmt_breadcrumb {
	color: #666666 !important;
	font-size: 14px;
	margin-bottom: 10px;
	padding-left: 5px;
	margin-top: 10px
}

.kmt_breadcrumb a {
	color: #666666 !important;
	font-size: 16px;
}

.kmt_breadcrumb a:hover {
	color: #d72121 !important;
	text-decoration: none
}

/* End css breadcrumb  */

.read_more {
	text-align: right;
	margin-top: -40px;
	margin-bottom: 30px;
	width: 100%;
}

.read_more a {
	padding: 5px 0px;
	font-size: 12px;
	font-weight: bold;
	color: #274ba1;
}

.read_more a:hover {
	text-decoration: none;
	color: #cd0000;
}

.is_scroll {
	width: 100%;
}

a:hover {
	text-decoration: none;
	color: #3762c9
}

.content_article {
	width: 100%;
	clear: both;
	display: inline-block;
	text-align: justify;
	color: #222222;
	font-size: 15px;
	line-height: 23px;
}

.content_article p {
	margin-bottom: 10px;
}

.content_article table {
	max-width: 100% !important;
}

.content_article img {
	max-width: 100%;
	height: auto !important;
	margin-bottom: 5px;
}

.kmt_title_article {
	font-size: 27px;
	margin-bottom: 10px;
	color: #8fc445;
	font-weight: 600;
	text-align: left !important;
	margin-top: 0px;
	text-transform: uppercase;
	line-height: 130%;
}

.kmt_page {
	clear: both;
}

.kmt_uppercase {
	text-transform: uppercase;
}

.kmt_center {
	text-align: center !important;
}

.kmt_left {
	text-align: left;
}

.kmt_right {
	text-align: right;
}

.kmt_justify {
	text-align: justify;
}

/* Begin css list_same */
.same_title {
	color: #8fc445 !important;
	margin: 10px 0px 5px 0px !important;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	font-weight: bold;
	padding-bottom: 5px;
	border-top: 1px dashed #ccc;
	clear: both;
	padding-top: 10px;
}

.same_title:hover {
	color: #000 !important;
}

.list_same {
	margin: 0px;
	padding: 0px;
}

.list_same li {
	color: #222;
	margin-bottom: 3px;
	list-style: none
}

.list_same li:hover {
	color: #8fc445;
}

.list_same li:hover a {
	color: #8fc445;
	text-decoration: none
}

.list_same li a {
	font-size: 14px;
	color: #222;
}

.list_same li a span {
	color: #222;
}

/* End css list_same */


.pagination>li>a,
.pagination>li>span {
	color: #fff;
	background-color: #151515;
	border: 1px solid #151515;
}

.pagination>li>a:hover {
	background-color: #000;
	border-color: #000;
	color: #fff;
}


.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
	z-index: 3;
	color: #fff;
	cursor: default;
	background-color: #8fc445;
	border-color: #8fc445;
}

.kmt_note {
	color: #cd0000;
}

.wrap_logo img {
	margin-top: 10px;
	margin-left: -10px;
	height: 92px;
}

.wrap_block_menu_right {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
}

#wrap_phone_mail_search {
	float: right;
}

#wrap_search {
	width: 180px;
	border: 1px solid #ec802d;
	height: 30px;
	margin-top: 11px;
	float: right;
	margin-right: 20px;
}



#wrap_search input:nth-child(1) {
	float: left;
	width: 100%;
	height: 28px;
	line-height: 28px;
	padding-left: 5px;
	color: #ec802d;
	border: 0px;
	margin-right: -23px;
	font-size: 11px;
}

#wrap_search input:nth-child(2) {
	width: 23px;
	height: 28px;
	background: url(../img/icon_s.png) no-repeat center;
	float: left;
	border: 0px;
}

#wrap_phone_mail {
	float: right;
	margin-right: 20px;
	margin-top: 12px;
}

#wrap_phone_mail span {
	display: inline-block;
	height: 24px;
	line-height: 24px;
	padding-left: 30px;
	font-size: 15px;
	color: #000;
	font-weight: 400;
	margin-left: 10px;
}

#wrap_phone_mail span:nth-child(1) {
	background: url(../img/icon_phone.png) no-repeat left center;
}

#wrap_phone_mail span:nth-child(2) {
	background: url(../img/icon_mail.png) no-repeat left center;
}

#wrap_lang {
	text-align: right;
	line-height: 35px;
	float: right;
	margin-top: 10px;

}

.wrap_lang a {
	font-size: 15px;
	color: #222222;
	padding-left: 5px;
}

.wrap_lang a:hover {
	color: #000;
}

#menu_top {
	float: right;
	margin-top: 20px;
	margin-right: -25px;
}

#wrap_block_3 {
	width: 100%;
	clear: both;
	display: inline-block;
	margin-top: 10px;
}

#wrap_block_4 {
	padding: 20px 0px;
}

.wrap_slogan {
	margin: 10px auto;
}

.block_slogan {
	width: 100%;
	padding-top: 5px;
	height: 76px;
	line-height: 30px;
	padding-left: 80px;
	font-size: 18px;
	color: #000;
	font-weight: 500;
}

#wrap_block_5 {
	width: 100%;
	margin-bottom: 20px;
}

.kmt_title {
	text-align: center;
	margin-bottom: 25px;
	font-size: 40px;
	font-weight: 500;
	text-transform: uppercase;
}

.kmt_title_small {
	color: #000;
	padding: 0px 15%;
	text-align: center;
	margin-bottom: 25px;
	font-size: 16px;
	font-weight: 400;
}

.kmt_title_small.white {
	color: #fff !important;
}

.line_1 {
	padding-bottom: 10px;
	background: url(../img/line_1.png) no-repeat bottom center;
	color: #ec802d;
}

.line_3 {
	padding-bottom: 10px;
	background: url(../img/line_3.png) no-repeat bottom center;
	color: #fff;
}

.line_4 {
	padding-bottom: 10px;
	background: url(../img/line_4.png) no-repeat bottom left;
	color: #000;
}

.line_5 {
	padding-bottom: 10px;
	background: url(../img/line_5.png) no-repeat bottom center;
	color: #ec802d;
	font-size: 40px;
	margin-top: 0px;
}

.left_blue {
	text-align: left;
	font-size: 20px;
	color: #000;
	font-weight: 500;
	text-transform: uppercase;
}


.wrap_solution {
	margin-bottom: 15px;
	padding: 0px 7px;
}

.img_solution_home {
	width: 100%;
	aspect-ratio: 1.574;
	overflow: hidden;
	display: flex;
	justify-content: center;
	background: #e7e5e5;
}

.img_solution_home a {
	display: flex;
	justify-content: center;
	align-items: center;
}

.img_solution_home img {
	max-width: 100%;
	object-fit: cover;
}

.wrap_solution h2 {
	text-align: center;
	padding-top: 20px;
	margin-top: -5px;
	position: relative;
}

.wrap_solution h2 a {
	font-size: 18px;
	color: #000;
	font-weight: 600;
	text-transform: uppercase;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.wrap_solution h2 a:hover {
	color: #8fc445;
}

.btn-slider-solution {
	width: 100%;
	text-align: center;
}

.btn-slider-solution button {
	margin: 0;
	border-radius: 0;
	border: 0;
	cursor: pointer;
	z-index: 1;
	width: 28px;
	height: 28px;
	margin: 0px 5px;
	position: absolute;
	z-index: 200;
	top: calc(50% - 35px);
	cursor: pointer;
}

.prev_solution {
	background: url(../img/arr_left.png) no-repeat center;
	left: -30px;
}

.next_solution {
	background: url(../img/arr_right.png) no-repeat center;
	right: -30px;
}

#wrap_services_home {
	width: 100%;
	padding: 45px 0px;
	background: #8fc445;
	margin-top: 30px;
	background: url(../img/bg_service.png) no-repeat right #8fc445;
}

.wrap_services_home {
	margin-bottom: 30px;
	padding: 0px 12px;
}

.img_services_home {
	width: 100%;
	aspect-ratio: 1.474;
	overflow: hidden;
	display: flex;
	justify-content: center;
}

.img_services_home a {
	display: flex;
	justify-content: center;
	align-items: center;
}

.img_services_home img {
	max-width: 100%;
	max-height: 100%;
	object-fit: cover;
}

.wrap_services_home h3 {
	text-align: center;
}

.wrap_services_home h3 a {
	font-size: 20px;
	color: #fff;
	font-weight: 600;
	line-height: 140%;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.wrap_services_home h3 a:hover {
	color: #000;
}

.des_services_home {
	font-size: 15px;
	line-height: 140%;
	text-align: center;
	color: #fff;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	line-clamp: 4;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

#wrap_news_home {
	margin: 45px auto;
}

.wrap_news_home {
	width: 100%;
	text-align: center;
	padding: 0px 12px;
}

.img_news_home {
	width: 100%;
	text-align: center;
}

.img_news_home img {
	width: 95%;
}

.wrap_news_home h4 {
	padding-top: 20px;
}

.wrap_news_home h4 a {
	font-size: 14px;
	line-height: 22px;
	color: #000;
	font-weight: 500;
	text-transform: uppercase;
}

.wrap_news_home h4 a:hover {
	color: #8fc445;
}

#wrap_block_6 {
	background: #ec802d;
}

#wrap_block_6 .container {
	padding: 20px 0px;
}

.wrap_partner {
	width: 90%;
	background: #fff;
	margin: 0 auto;
	border: 1px solid #ccc;
	text-align: center;
	padding: 10px;
}

.block_partner {
	width: 100%;
	aspect-ratio: 1.827;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}

.wrap_partner img {
	max-width: 100%;
	max-height: 100%;
	object-fit: contain;
}

#wrap_block_7 {
	width: 100%;
	padding-top: 20px;
}

.wrap_add_f {
	font-size: 14px;
	color: #000;
	font-weight: 400;
}

.wrap_add_f h6 {
	font-size: 20px;
	color: #ec802d;
	font-weight: 600;
	margin-bottom: 20px;
}

.wrap_social_count,
.wrap_social_count a {
	text-align: right;
	color: #000;
	font-size: 14px;
}

.count_num {
	display: inline-block;
	width: 15px;
	height: 15px;
	line-height: 11px;
	margin-right: 2px;
	font-weight: 500;
	text-align: center;
	background: #222;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #fff;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-radius: 2px;
	padding: 1px 1px 2px 1px;
}

#wrap_social {
	margin: 10px auto;
	font-weight: 500;
}

#wrap_social span {
	color: #000;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 500;
}

#wrap_social a {
	display: inline-block;
	width: 40px;
	height: 40px;
	text-align: center;
	border: 1px solid #ec802d;
	font-size: 25px;
	padding: 6px 0px;
	color: #ec802d;
	border-radius: 50%;
	margin-left: 5px;
	font-weight: 500;
}

#wrap_social a:hover {
	border: 1px solid #000;
	color: #000;
}

.wrap_inside {
	margin-top: 30px;
}

#wrap_menu_left {
	background: #ededed;
	padding: 20px;
	border-radius: 10px;
	transition: 0.3s;
}

#wrap_menu_left:hover {
	box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
	transform: translateY(-3px);
}

#wrap_menu_left h2 {
	margin-top: 0px;
	margin-bottom: 15px;
	color: #ec802d;
	text-transform: uppercase;
	font-size: 40px;
}

#wrap_menu_left ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#wrap_menu_left ul li {
	width: 100%;
	line-height: 140%;
	margin-bottom: 10px;
}

#wrap_menu_left ul li a {
	font-size: 13px;
	text-transform: uppercase;
	color: #000;
}

#wrap_menu_left ul li a:hover {
	color: #8fc445;
}

.sub_menu {
	padding-left: 20px !important;
}

.active_left>a {
	color: #8fc445 !important;
}

.wrap_center {
	margin-bottom: 35px !important;
}

#box_item {
	width: 100%;
	position: relative;
}

.wrap_item {
	margin: 15px auto;
}

.block_item {
	width: 262px;
	height: 210px;
	overflow: hidden;
	margin: 0 auto;
	text-align: center;
}

.img_item {
	width: 260px;
	height: 155px;
	border: 1px solid #ccc;
	padding: 5px;
	border-radius: 3px;
	display: table-cell;
	vertical-align: middle;
}

.img_item * {
	vertical-align: middle;
}

.img_item img {
	max-width: 250px;
	max-height: 145px;
}

.btn-slider-item {
	width: 100%;
	text-align: center;
}

.btn-slider-item button {
	margin: 0;
	border-radius: 0;
	border: 0;
	cursor: pointer;
	z-index: 1;
	width: 28px;
	height: 28px;
	margin: 0px 5px;
	position: absolute;
	z-index: 200;
	top: calc(50% - 15px);
	cursor: pointer;
}

.prev_item {
	background: url(../img/arr_left_p.png) no-repeat center;
	left: -30px;
}

.next_item {
	background: url(../img/arr_right_p.png) no-repeat center;
	right: -30px;
}

.block_item h4 a {
	font-size: 15px;
	color: #8fc445;
	text-transform: uppercase;
}

.block_item h4 a:hover {
	color: #8fc445;
}

.block_item p a {
	font-size: 13px;
	color: #000;
}

.block_item p a:hover {
	color: #8fc445;
}

#wrap_img_dt {
	width: 100%;
	border: 1px solid #ccc;
	border-radius: 3px;
	padding: 5px;
	text-align: center;
}

#wrap_img_dt img {
	max-width: 100%;
}

.list_news {
	width: 100%;
	list-style: none;
	padding: 0px;
}

.list_news li {
	width: 100%;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ccc;
	margin-bottom: 10px;
	display: inline-block;
}

.img_news {
	width: 170px;
	height: 100px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.img_news img {
	width: 170px;
	height: 100px;
}

.content_news {
	width: 670px;
	float: left;
	text-align: justify;
}

.content_news h4 {
	margin: 0px;
	margin-bottom: 10px;
	margin-top: 5px;
	line-height: 22px;
}

.content_news h4 a {
	font-size: 15px;
	color: #222;
	text-transform: uppercase;
}

.content_news h4 a:hover {
	color: #000;
}

.content_news p a {
	font-size: 14px;
	color: #8fc445;
}

.content_news p a:hover {
	color: #222;
}

.content_news div {
	font-size: 14px;
	color: #333;
	margin-bottom: 5px;
	line-height: 22px;
}

.form-horizontal .form-group {
	margin-left: 0px;
}

.btn {
	border: 0px;
	background: #8fc445;
	color: #fff;
	border-radius: 3px;
}

.btn:hover {
	background: #000;
	color: #fff;
}

.wrap_map {
	height: 350px;
	padding: 0px;
}

.wrap_add_page h4 {
	font-size: 20px;
	font-weight: 500p;
	color: #8fc445;
}


a.zalo-fix {
	position: fixed;
	right: 20px;
	z-index: 9999;
	bottom: 40px;
	border-radius: 50%;
	box-shadow: 0 0 10px #000000;
}

.hotlineSupport {
	width: 60px;
	height: 60px;
	position: fixed;
	background: #ed3237;
	right: 20px;
	left: inherit;
	bottom: 130px;
	border-radius: 100%;
	text-align: Center;
	color: #ffffff;
	padding-top: 10px;
	font-size: 12px;
	line-height: 20px;
	cursor: pointer;

	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transform: translateX(0%);
	-webkit-transform: translateX(0%);
	-moz-transform: translateX(0%);
	-o-transform: translateX(0%);
	opacity: 1;
	visibility: initial;
	z-index: 9999;
}

.hotlineSupport.show {
	transform: translateX(0%);
	-webkit-transform: translateX(0%);
	-moz-transform: translateX(0%);
	-o-transform: translateX(0%);
	opacity: 1;
	visibility: initial;
}

.hotlineSupport i.fa-phone {
	font-size: 21px;
	line-height: 17px;
	-webkit-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-moz-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-ms-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-o-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}

.hotlineSupport:before {
	width: 100%;
	height: 100%;
	position: absolute;
	box-shadow: 0px 0px 20px #ed3237;
	content: "";
	left: 0;
	top: 0;
	border-radius: 100%;
	animation: shadow 1s infinite ease;
	-webkit-animation: shadow 1s infinite ease;
	-moz-animation: shadow 1s infinite ease;
	-o-animation: shadow 1s infinite ease;

	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}

.hotlineSupport:after {
	width: 100%;
	height: 100%;
	position: absolute;
	box-shadow: 0px 0px 20px #ed3237;
	content: "";
	left: 0;
	top: 0;
	border-radius: 100%;
	animation: shadow 1.4s 1000ms infinite;
	-webkit-animation: shadow 1.4s 1000ms infinite;
	-moz-animation: shadow 1.4s 1000ms infinite;
	-o-animation: shadow 1.4s 1000ms infinite;

	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.support-content {
	width: 250px;
	position: absolute;
	background: #fff;
	top: 0;
	right: calc(100% + 20px);
	padding: 18px;
	color: #000;
	text-align: left;
	font-size: 17px;
	line-height: 25px;
	border: solid 2px #ed3237;
	border-radius: 5px;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-mos-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;

	transform: translateX(200%);
	-webkit-transform: translateX(200%);
	-mos-transform: translateX(200%);
	-ms-transform: translateX(200%);
	-o-transform: translateX(200%);
}

.support-content .line a {
	display: block;
	padding-left: 30px;
	position: relative;
	color: #ed3237;
	font-weight: bold;
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 10px;
}

.support-content .line.v2 a:before {
	content: initial;
}

.support-content.show {
	transform: translateX(0%);
	-webkit-transform: translateX(0%);
	-mos-transform: translateX(0%);
	-ms-transform: translateX(0%);
	-o-transform: translateX(0%);
}

.support-content:before {
	content: "";
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid #ed3237;
	position: absolute;
	left: 100%;
}

.support-content p {
	padding: 0;
	font-size: 14px;
	line-height: 20px;
	text-transform: uppercase;
}

.support-content .ion {
	width: 49%;
	height: 30px;
	display: block;
	float: left;
	color: #fff;
	border-radius: 5px;
	padding: 3px 0px 0px 6px;
	text-transform: Capitalize;
}

@-webkit-keyframes shadow {
	0% {
		transform: rotate(0deg) scale(1) skew(1deg);
		opacity: .1
	}

	20% {
		transform: rotate(0deg) scale(1.2) skew(1deg);
		opacity: .2
	}

	40% {
		transform: rotate(0deg) scale(1.3) skew(1deg);
		opacity: .4
	}

	60% {
		transform: rotate(0deg) scale(1.4) skew(1deg);
		opacity: .6
	}

	80% {
		transform: rotate(0deg) scale(1.5) skew(1deg);
		opacity: .4
	}

	100% {
		transform: rotate(0deg) scale(1.6) skew(1deg);
		opacity: .1
	}
}

@-moz-keyframes shadow {
	0% {
		transform: rotate(0deg) scale(1) skew(1deg);
		opacity: .1
	}

	20% {
		transform: rotate(0deg) scale(1.2) skew(1deg);
		opacity: .2
	}

	40% {
		transform: rotate(0deg) scale(1.3) skew(1deg);
		opacity: .4
	}

	60% {
		transform: rotate(0deg) scale(1.4) skew(1deg);
		opacity: .6
	}

	80% {
		transform: rotate(0deg) scale(1.5) skew(1deg);
		opacity: .4
	}

	100% {
		transform: rotate(0deg) scale(1.6) skew(1deg);
		opacity: .1
	}
}

@-o-keyframes shadow {
	0% {
		transform: rotate(0deg) scale(1) skew(1deg);
		opacity: .1
	}

	20% {
		transform: rotate(0deg) scale(1.2) skew(1deg);
		opacity: .2
	}

	40% {
		transform: rotate(0deg) scale(1.3) skew(1deg);
		opacity: .4
	}

	60% {
		transform: rotate(0deg) scale(1.4) skew(1deg);
		opacity: .6
	}

	80% {
		transform: rotate(0deg) scale(1.5) skew(1deg);
		opacity: .4
	}

	100% {
		transform: rotate(0deg) scale(1.6) skew(1deg);
		opacity: .1
	}
}

@keyframes shadow {
	0% {
		transform: rotate(0deg) scale(1) skew(1deg);
		opacity: .1
	}

	20% {
		transform: rotate(0deg) scale(1.2) skew(1deg);
		opacity: .2
	}

	40% {
		transform: rotate(0deg) scale(1.3) skew(1deg);
		opacity: .4
	}

	60% {
		transform: rotate(0deg) scale(1.4) skew(1deg);
		opacity: .6
	}

	80% {
		transform: rotate(0deg) scale(1.5) skew(1deg);
		opacity: .4
	}

	100% {
		transform: rotate(0deg) scale(1.6) skew(1deg);
		opacity: .1
	}
}

@-moz-keyframes quick-alo-circle-img-anim {
	0% {
		transform: rotate(0deg) scale(1) skew(1deg)
	}

	10% {
		-moz-transform: rotate(-25deg) scale(1) skew(1deg)
	}

	20% {
		-moz-transform: rotate(25deg) scale(1) skew(1deg)
	}

	30% {
		-moz-transform: rotate(-25deg) scale(1) skew(1deg)
	}

	40% {
		-moz-transform: rotate(25deg) scale(1) skew(1deg)
	}

	50% {
		-moz-transform: rotate(0deg) scale(1) skew(1deg)
	}

	100% {
		-moz-transform: rotate(0deg) scale(1) skew(1deg)
	}
}

@-webkit-keyframes quick-alo-circle-img-anim {
	0% {
		-webkit-transform: rotate(0deg) scale(1) skew(1deg)
	}

	10% {
		-webkit-transform: rotate(-25deg) scale(1) skew(1deg)
	}

	20% {
		-webkit-transform: rotate(25deg) scale(1) skew(1deg)
	}

	30% {
		-webkit-transform: rotate(-25deg) scale(1) skew(1deg)
	}

	40% {
		-webkit-transform: rotate(25deg) scale(1) skew(1deg)
	}

	50% {
		-webkit-transform: rotate(0deg) scale(1) skew(1deg)
	}

	100% {
		-webkit-transform: rotate(0deg) scale(1) skew(1deg)
	}
}

@-o-keyframes quick-alo-circle-img-anim {
	0% {
		-o-transform: rotate(0deg) scale(1) skew(1deg)
	}

	10% {
		-o-transform: rotate(-25deg) scale(1) skew(1deg)
	}

	20% {
		-o-transform: rotate(25deg) scale(1) skew(1deg)
	}

	30% {
		-o-transform: rotate(-25deg) scale(1) skew(1deg)
	}

	40% {
		-o-transform: rotate(25deg) scale(1) skew(1deg)
	}

	50% {
		-o-transform: rotate(0deg) scale(1) skew(1deg)
	}

	100% {
		-o-transform: rotate(0deg) scale(1) skew(1deg)
	}
}

@keyframes quick-alo-circle-img-anim {
	0% {
		transform: rotate(0deg) scale(1) skew(1deg)
	}

	10% {
		transform: rotate(-25deg) scale(1) skew(1deg)
	}

	20% {
		transform: rotate(25deg) scale(1) skew(1deg)
	}

	30% {
		transform: rotate(-25deg) scale(1) skew(1deg)
	}

	40% {
		transform: rotate(25deg) scale(1) skew(1deg)
	}

	50% {
		transform: rotate(0deg) scale(1) skew(1deg)
	}

	100% {
		transform: rotate(0deg) scale(1) skew(1deg)
	}
}